﻿@charset "UTF-8";
/* CSS Document */
#hiking.article div.hiking_guide ul li span{
  margin-left:5px;
  vertical-align:middle;
}

#hiking.article div.hiking_guide ul li img{
  vertical-align:middle;
}

.infoBlock {
    padding: 15px;
    border:#FF0000 solid 1px;
    margin-bottom: 25px;
}

p.warning{
    color:#FF0000;
}

p.info {
    color: black;
}

#unchin .unchin_form .caution_box {
    width:920px;
    height:300px;
    overflow-y:scroll;
    padding:20px;
    margin-bottom:20px;
}

/*route画面「経路の詳細を表示」のCSS*/
#unchin .keiro_detail_trigger a {
    font-size: 116%;
    font-weight: bold;
    text-decoration: none;
    color: #0074d3;
}

#unchin .keiro_detail_trigger a:before {
    content: '\e81b';
    font-family: "fontello";
    font-size: 110%;
    font-style: normal;
    font-weight: normal;
    text-align: center;
    width: 1em;
    height: 1em;
    margin: 0px 5px 0px 3px;
    speak: none;
}

#unchin .keiro_detail_trigger .collapsed:before {
    content: '\e81e';
    font-family: "fontello";
    font-size: 110%;
    font-style: normal;
    font-weight: normal;
    text-align: center;
    width: 1em;
    height: 1em;
    margin: 0px 5px 0px 3px;
    speak: none;
}

#unchin .keiro_detail {
    margin-bottom: 10px;
}

#unchin .keiro_detail table {
    font-size: 110%;
}

#unchin .keiro_detail table,
#unchin .keiro_detail th.keiro_detail_syakyoku,
#unchin .keiro_detail td {
    background: none;
    margin: 0;
}

#unchin .keiro_detail th.keiro_detail_syakyoku {
    width: 115px;
    text-align: center;
    font-weight: bold;
}

#unchin .keiro_detail td.keiro_detail_keiro {
    width: 350px;
}

#unchin .keiro_detail td.keiro_detail_unchin {
    text-align: center;
}

.nextbutton_color {
    color: rgb(202, 25, 79);
}

/*白色黒文字のボタン*/
#unchin .unchin_form .button_white {
    border-radius: 3px;
    border: 1px solid;
    border-color: rgb(204, 204, 204) rgb(204, 204, 204) rgb(235, 235, 235);
    font-weight: bold;
	vertical-align: middle;
	display: inline-block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
    padding: 7px 11px;
    color: rgb(51, 51, 51);
    box-shadow: inset 0 -2px 0 0 #ccc;
    background-color: rgb(255, 255, 255);
    -webkit-box-shadow: inset 0 -2px 0 0 #ccc;
    -moz-box-shadow: inset 0 -2px 0 0 #ccc;
    text-decoration:none;
}

#unchin .button_white_yoyaku {
    border-radius: 3px;
    border: 1px solid;
    border-color: rgb(204, 204, 204) rgb(204, 204, 204) rgb(235, 235, 235);
    font-weight: bold;
    font-size: 0.9em;
    vertical-align: middle;
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 4px 11px;
    color: rgb(51, 51, 51);
    box-shadow: inset 0 -2px 0 0 #ccc;
    background-color: rgb(255, 255, 255);
    -webkit-box-shadow: inset 0 -2px 0 0 #ccc;
    -moz-box-shadow: inset 0 -2px 0 0 #ccc;
    width: 65px;
    height: 18px;
    text-align: center;
}


/*ボタンポインタのCSS*/

#unchin .unchin_form .button_red:hover,
#unchin .unchin_form .button_white:hover {
    opacity: 0.7;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
}

/*ボタンスタイル ワイド*/
#unchin .unchin_form .btnstyle-Wide {
    width: 380px !important;
    font-size: 120% !important;
    padding-top: 20px !important;
    padding-bottom: 10px !important;
}

/*ボタンスタイル大*/
#unchin .unchin_form .btnstyle-L {
    width: 230px !important;
    font-size: 120% !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

/*ボタンスタイル小*/
#unchin .unchin_form .btnstyle-S {
    width: 175px !important;
    font-size: 75% !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

/*ボタンスタイル 幅オート*/
#unchin .unchin_form .btnstyle-w-auto {
    width: auto !important;
    font-size: 120% !important;
    padding: 10px 20px !important;
}

/*ボタンとして使用する場合はボタンタグで囲む*/
/*赤色白文字のボタン*/
#unchin .unchin_form .button_red {
    border-radius: 3px;
    border: 1px solid rgb(203, 203, 203);
    font-weight: bold;
    vertical-align: middle;
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    padding: 7px 11px;
    border: currentColor;
    border-image: none;
    color: rgb(255, 255, 255);
    box-shadow: inset 0 -2px 0 0 #a10736;
    background-color: rgb(202, 25, 79);
    -webkit-box-shadow: inset 0 -2px 0 0 #a10736;
    -moz-box-shadow: inset 0 -2px 0 0 #a10736;
    text-decoration: none;
}

/*ボタン非活性のCSS*/
#unchin .unchin_form button[disabled] .button_red {
    color: #a6a6a6;
    background-color: #d9d9d9;
    cursor: default;
    border-color: #a6a6a6;
    box-shadow: inset 0 -2px 0 0 #828282;
    -webkit-box-shadow: inset 0 -2px 0 0 #828282;
    -moz-box-shadow: inset 0 -2px 0 0 #828282;
}

/*ボタンスタイル フォントが細字*/
#unchin .unchin_form .btnstyle-thin {
    font-weight: normal !important;
}

/*ボタン用 サブ文字*/
#unchin .unchin_form .nextbutton {
    font-size: 80%;
    font-weight: normal;
}

/*通学用ご利用案内のCSS*/
#unchin .unchin_form .gray_box {
    border: 1px solid #e1e1e1;
    height: 200px;
    padding: 25px
}

#unchin .unchin_form .margintop {
    margin-top: 20px;
}

#unchin .unchin_form .indent {
    margin-left: 1em;
}

#unchin .unchin_form .underline {
    text-decoration: underline;
}

#unchin .unchin_form table th.continue_box {
    border-bottom-color: rgb(246, 245, 232);
}

#unchin .unchin_form table td.continue_box {
    border-bottom-color: rgb(255, 255, 255);
}

#unchin .unchin_form table td.rightBorderLessBox {
    border-right-color: rgb(255, 255, 255);
}

#unchin .unchin_form .fileBtn {
    border: 0.5px solid;
    background-color: rgb(239, 239, 239);
    padding: 2px 50px;
}

#unchin .unchin_form .fileBtn {
    border: 0.5px solid;
    background-color: rgb(239, 239, 239);
    padding: 2px 50px;
}

div.unchinPanel {
    font-size: 110%;
    border: 3px solid black;
    background-color: white;
    width: 1050px;
}

span.Header,
div.Header {
    text-decoration: underline;
    font-weight: bold;
    margin-left: -1.5em;
}

span.red {
    color: rgb(192, 0, 0);
}

span.bold {
    font-weight: bold;
}

span.underline {
    text-decoration: underline;
}

span.pdl15 {
    padding-left: 15px;
}

span.pdl20 {
    padding-left: 20px;
}

span.pdl30 {
    padding-left: 30px;
}

span.pdl70 {
    padding-left: 70px;
}

a.button {
    display: inline-block;
    border-radius: 5%;
    border: 1px solid;
    border-color: rgb(204, 204, 204) rgb(204, 204, 204) rgb(235, 235, 235);
    text-align: center;
    cursor: pointer;
    padding: 7px 11px;
    background: white;
    color: black;
    box-shadow: inset 0 -2px 0 0 #ccc;
    -webkit-box-shadow: inset 0 -2px 0 0 #ccc;
    -moz-box-shadow: inset 0 -2px 0 0 #ccc;
    text-decoration: none;
}

a.button:hover {
    box-shadow: none;
}

.input_file_type01 {
    display: none;
}

.input_file_type02 {
    display: none;
}

.input_file_type03 {
    display: none;
}

.input_file_type04 {
    display: none;
}

/*通学証明書ガイダンスの必要写真（Photo）、必要書類（Documents）のCSS*/
#schctftype_List .Photo td,
#schctftype_List .Documents td {
    border: black solid 1px;
    text-align: center;
}

    #schctftype_List .Photo td.passType,
    #schctftype_List .Documents td.passType {
        border-bottom: double;
        border-right: double;
        width: 40%;
    }

    #schctftype_List .Photo td.FrontAndBack {
        border-bottom: double;
        width: 100px;
    }

    #schctftype_List .Photo td.annotation {
        text-align: left;
        padding-left: 46px;
    }

    #schctftype_List .Documents td.number {
        height: 50px;
        width: 40px;
    }

    #schctftype_List .Documents td.passStyle {
        text-align: left;
        padding-left: 10px;
        width: 80px;
    }

    #schctftype_List .Documents td.notneed {
        background-color: rgb(217, 217, 217);
        color: rgb(128, 128, 128);
    }

    #schctftype_List .Photo td.passStyle_detail,
    #schctftype_List .Documents td.passStyle_detail {
        text-align: left;
        padding-left: 20px;
        height: 50px;
        border-right: double;
    }

        #schctftype_List .Photo td.passStyle_detail:hover,
        span.passStyle_imgdetail:hover {
            color: blue;
            cursor: pointer;
            text-decoration: underline;
            font-weight: bold;
        }

.vertical-top {
    vertical-align: top;
}

#unchin .title-guid {
    width: 480px !important;
    text-align: center !important;
}

#unchin .guidance ul li,
#unchin .procedure ul li,
#unchin .point ul li {
    background: none;
    list-style-type: none;
    margin-left: 1em;
}

#unchin .point ul li {
    margin-top: 0;
    margin-bottom: 0;
}

#unchin .guidance ul li:before {
    content: "●";
    margin-left: -1em;
}

#unchin .procedure ul li:before {
    content: "■";
    margin-left: -1em;
}

#unchin .point ul li:before {
    content: "・";
    padding-left: 40px;
}

#unchin .contentnone ul li:before {
    content: none;
    margin-left: -1em;
}

div.point-circle ul li:before {
    content: "●";
    margin-left: -1em;
}

div.red ul li:before {
    color: rgb(192, 0, 0);
}

div.unchinPanel ul {
    list-style: none;
}

div.point-dot {
    margin-left: 1em;
}

    div.point-dot ul li:before {
        content: "・";
        margin-left: -2em;
    }
    
div.num_box {
    font-weight: bold;
    text-align: center;
}

    div.num_box .midashi {
        font-size: 153.9%;
        padding-bottom: 15px;
        margin: 15px;
        border-bottom: 2px solid #ccc;
    }

    div.num_box .honbun {
        font-size: 153.9%;
    }

    div.num_box .red {
        color: #c40f2e;
    }

div.num_box .center-left {
    width: fit-content;
    margin: auto;
    text-align: left;
}

div.tyuusyaku {
    margin-top: 10px;
    font-size: 105%;
}

/*赤色白文字のアイコン*/
#unchin .unchin_form .icon_red {
    font-size: x-small;
    font-weight: normal;
    display: inline-block;
    -webkit-border-radius: 2px;
    padding: 0px 4px;
    color: rgb(255, 255, 255);
    background-color: rgb(202, 25, 79);
}
